<div class="item">
  <a class="title">
    <i class="dropdown icon"></i>
    Deming virtual
  </a>
  <div class="content">
    <div class="divider"></div>
    <a class="item" href="<%= admin_library_authors_authors_path %>"><i class="users icon"></i>Autores</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_library_books_books_path %>"><i class="book icon"></i>Catalogo de libros</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_library_categories_categories_path %>"><i class="th large icon"></i>Categorias</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_library_editorials_editorials_path %>"><i class="building icon"></i>Editoriales</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_library_shelves_shelves_path %>"><i class="archive icon"></i>Estantes</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_library_loans_loans_path %>"><i class="list icon"></i>Prestamos</a>

    <div class="divider"></div>
    <a class="item" href="<%= admin_library_loans_reserves_path %>"><i class="exclamation circle icon"></i>Reservas</a>

  </div>
</div>

<div class="item">
  <a class="title">
    <i class="dropdown icon"></i>
    Configuraciones
  </a>
  <div class="content">
    <div class="divider"></div>
    <a class="item" href="<%= admin_config_country_countries_path %>"><i class="flag icon"></i> Paises, provincias y ciudades</a>
  </div>
</div>
